﻿#getAQuote{
    background-color: #f9f8f8;
    padding-top: 30px;
    padding-bottom: 30px;
}

#getAQuote .warning{
    border: 2px solid #e30450;
    text-align: center;
    border-radius: 10px;
    padding: 15px;
    width: 40%;
    margin: 0px auto 20px auto;
}

#getAQuote .selectpicker button{
    transition: all 0.3s;
    }
#getAQuote .error button, #getAQuote input[type='text'].error{
    border: 2px solid #e30450;
    }
#getAQuote .success button, #getAQuote input[type='text'].success{
    border: 2px solid #359033;
    }
    
#getAQuote .extraInformation{
    height: 0;
    padding-top: 20px;
    overflow: hidden;
    transition: height 0.3s ease-out
}

#getAQuote .extraInformation.open{
    height: 110px;
    overflow: visible;
}

#getAQuote h2{
    line-height: 1.3em;
    padding-bottom:  10px;  
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif; 
}

#getAQuote .headline .btn{
    margin-bottom: 20px;
 }

#getAQuote .btn-change{
    border: 1px solid #dddddd;
    font-weight: bold;
}

#getAQuote .styleMe .btn,
#getAQuote .styleMe.open .btn{
    background-image: none!important; /* over ride the important importants */
    background-color: #fff!important;
}

#getAQuote .styleMe .caret{
    display: block;
    border: medium none;
    font-size: 0.9em;
    top: 14px;
    right: 30px;
}
#getAQuote .selectpicker:hover{ color: #E30450}
#getAQuote .bootstrap-select.btn-group .dropdown-menu {
    z-index: 9999999;
}
#getAQuote .dropdown-menu li.selected a{ display: block !important; background-color: #e30450}
#getAQuote.styleMe .dropdown-menu ul li a:focus{display: block !important; width: 100%} 
#getAQuote .styleselectMe .dropdown-menu ul li a:focus{display: block !important;  width: 100%}

#getAQuote .dropdown-menu li.selected a span{ }
#getAQuote .btn-group.bootstrap-select .dropdown-menu li a span.text{}


.scalesList{
    list-style: none;
    margin: 0;
    padding: 0;
}

.scalesList li{
    background-color: #e30450;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 10px;    
    display: inline-block;
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
    height: 100px;
    margin-right: 3%;
    margin-bottom: 3%;
    padding-top: 20px;
    cursor: pointer;
    text-align: center;
    width: 22%;    
    transition: all 0.3s;
}

.scalesList li:hover{    
    color: #e30450;
    background-color: #fff;
    border: 3px solid #e30450;
}



.scalesList li:last-child{
    margin-right: 0;
}

.scalesList li.selected{
    color: #e30450;
    background-color: #fff;    
    border: 3px solid #e30450;
}

.scalesList li span{
    font-size: 3em;
    display: block;
    padding-bottom: 5px;
}

#getAQuote .findForMe
{
    width:100%;
}
    
/* Redefine bootstrap select input field */
#getAQuote .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width: 100%;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1023px) and (orientation:portrait) {
    /* For portrait layouts only */
    #getAQuote .newHome.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
        width: 70%;
    }
    #getAQuote .newHome.bootstrap-select.segment{
        width: 94% !important;
    }     
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1023px) and (orientation:landscape) {
    /* For landscape layouts only */
    #getAQuote .newHome.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
        width: 70%;
    }
    #getAQuote .newHome.bootstrap-select.segment{
        width: 100%;
    }     
}

@media only screen and (max-device-width: 767px) {
    /* For portrait layouts only */
    #getAQuote .newHome.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
        width: 94%;
    }
    #getAQuote .tailorLink
    {        
        padding-top: 5px;
        text-align:center;        
    }
}

@media only screen and (min-device-width: 768px)  and (orientation:landscape){
    /* For portrait layouts only */
    #getAQuote .newHome.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
        width: 94%;
    }
    #getAQuote .newHome.bootstrap-select.segment:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
        width: 100%;
    }
}
@media only screen and (min-device-width: 768px) and (orientation:portrait) {
    /* For portrait layouts only */
    #getAQuote .newHome.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
        width: 70%;
    }
}

@media only screen and (max-device-width: 481px) and (orientation:portrait) {
    /* For portrait layouts only */
    #getAQuote .newHome.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
        width: 94%;
    }
}


#getAQuote .findForMe{
    font-size: 1em;
    padding: 10px 15px;
    
    min-width: 250px;
    text-align: left;
}
#getAQuote .findForMe.button
{
   background-color: #8f206f;
}
#getAQuote .findForMe.button:hover
{
   background-color: #ce215a;
  *background-color: #b1033e;
}
#getAQuote .tailorLink {
    color: #8f206f;
}
#getAQuote .tailorLink:hover {
    color: #ce215a;
}
#getAQuote .find-cover
{
    display:none;
}

#getAQuote .find-cover.open
{
    display:block;
}

#getAQuote .start-quote 
{
    display:none;
}

#getAQuote .start-quote.open
{
    display:block;
}

#getAQuote .form-control    
{
    display:inline-block;
    width:auto;
    min-width:200px;
}
#getAQuote .form-control:-ms-input-placeholder {font-style:italic;}
#getAQuote .form-control::-webkit-input-placeholder {font-style:italic;}
#getAQuote .form-control:-moz-input-placeholder {font-style:italic;}
#getAQuote .form-control::-moz-input-placeholder {font-style:italic;}

#getAQuote .start-quote h2 
{
    margin-bottom:0;
    padding-bottom:15px;
}
#getAQuote .start-quote .form-control{
 height: 39px
}
#getAQuote .start-quote p
{
    padding-bottom:15px;
}
#getAQuote .start-quote .findForMe  
{
    margin-left:10px;
    min-width:200px;
}

#getAQuote .start-quote .quote-disabled
{
}

#getAQuote .start-quote .quote-disabled .findForMe
{
    background-color: rgba(227, 4, 80, 0.5);
}



#getAQuote .btn-group > .btn
{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;   
}


/*.icon-single
.icon-couple
.icon-family
.icon-single-parent-family */

#getAQuote .newHome.styleMe .btn,
#getAQuote .newHome.styleMe.open .btn{    
    border: 1px Solid #e30450;
    color: #e30450;
}

#getAQuote .headline
{
    padding-bottom:20px;
}

@media(max-width: 769px){
    .scalesList li{
        height: 135px;
        font-weight: 600;
        width: 45%;   
        font-size: .9em;
        padding-top: 30px;     
        
    }
        
    #getAQuote .extraInformation.open{
        height: 210px;
        overflow: visible;
    }
    
    #getAQuote .btn-change{
        border: 1px solid #dddddd;
        font-weight: bold;
        position: relative;
       /* left: 15%;*/
    }
    .tailorLink{
        position: absolute;
        
        display: block;
        
        width: 100%;
        left: 0;
    }
    
    #getAQuote .findForMe,
    #getAQuote .start-quote .findForMe{
        margin-left: 0;
        min-width: 94%;
        width:94%;
    }
    
    #getAQuote .form-control{
        min-width: 100%
    }
    #getAQuote .start-quote .findForMe{
        margin-top: 15px
    }
    
    #getAQuote .start-quote.open {
        position: relative;
    height: 189px;
    }
    
    .textPromptQuoteHome, .newHome.styleMe.HomeSelect  span.filter-option, .newHome.styleMe.segment  span.filter-option
    {
        font-size: .9em !important;
        /*font-weight: 400;*/        
    }

    .textPromptQuoteHome > span
    {
        font-weight: 400;
    }
    a.button, input.button .findForMe 
    {
        background-position: 97% 50%;
    }
    
}
@media(min-width: 767px) and (orientation:portrait)
{
    .textPromptQuoteHome.textPromptAnd
    {
        padding-left:0px;
    }
}
